Bug 1014378 - retire python-lxml in EPEL5 as it is included in RHEL 5.10
retire python-lxml in EPEL5 as it is included in RHEL 5.10
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-lxml (Show other bugs)
el5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 16:47 EDT by Felix Schwarz
Modified: 2014-11-07 05:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-07 05:21:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix Schwarz 2013-10-01 16:47:56 EDT
According to RHEA-2013:1345 (https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/5/html/5.10_Technical_Notes/RHEA-2013-1345.html) and bug 920884 python-lxml is now also in RHEL 5 so it should be retired in EPEL 5 (possibly with a check that the upgrade path is working).
Comment 1 Jeffrey C. Ollie 2013-10-01 17:29:44 EDT
Hmm BZ#920884 is private, so I can't access it.  What version got included?
Comment 2 Anssi Johansson 2013-10-01 17:35:25 EDT
https://rhn.redhat.com/errata/RHEA-2013-1345.html seems to suggest python-lxml-2.0.11-2.el5, which is conveniently a notch newer than the current version in EPEL, 2.0.11-1.el5
Comment 3 Felix Schwarz 2013-11-17 09:29:32 EST
ping?

RHEL5 now ships 2.0.11-2.el5 and we should remove that package from EPEL.

Note You need to log in before you can comment on or make changes to this bug.